
html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  text-align: center;
}

section {
  min-height: 100%;

}

a {
  text-decoration: none;
}

li {
  list-style-type: none;
}

h1, h2, h3, a {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  color: #494949;
  text-transform: uppercase;
}

h2 {
  color: #5d7177;
}

h3 {
  font-size: 34px;
  padding-top: 8%;
  margin-bottom: 5px;
}

h4, p {
  font-family: 'Roboto Slab', serif;
  color: #494949;
}

hr {
  width: 30px;
  height: 3px;
  background: #494949;
  border: 0;
  margin: 0 auto 40px auto;
}
#logo, li, img, .button, .fa-bars {
  transition: all 300ms; -webkit-transition: all 300ms; -moz-transition: all 300ms; -o-transition: all 300ms;)
}
.fa-bars {display: none; }

/*HEADER**********************/

header{
  width: 100%;
  height: 85px;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 1);
  z-index: 1;
}

#logo {
 width: 160px;
  float: left;
  margin: 0 0 0 40px;

}

#logo:hover {
  opacity: 0.5;
}

#logo img {
  width: 100%;
}

header nav {
  float: right;
  margin: 20px 80px 0 0;

}

header nav ul li {
  float: left;
  margin-left: 25px;
}

header nav ul li a {
  font-size: 16px;
}

header a {
  font-size: 15px;
}


header nav ul li:hover {
  padding-top: 5px;
}



/* HOME ******************************************/


#home {
  background: url(../Bilder/laeufer.jpg);
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  opacity: 1;
}

#home h1 {
  margin: 180px auto 0 auto;
  font-size: 40px;
  color: #ffffff;
  line-height: 35px;
  text-shadow: 0 0 5px black;
}

#home h2{
  margin: 0 auto 0 auto;
  font-size: 30px;
}

#home img {
  width: 32px;
  padding: 50px;
  margin-top: auto;
  opacity: 0.7;
}

#home img:hover {
  opacity: 1;
}


/* ABOUT ******************************************/


#about img {
  width: 240px;
}

#about img:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

#about h4, h5 {
   font-size: 25px;
 }

#about p {
  width: 700px;
  margin: 0 auto 0 auto;
}


/* WORK ******************************************/

#work {
  background: url(../Bilder/ich3.jpg);
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  opacity: 1;
}

#work {
  background-color: #f0f0f0;

}

#work p {
  color: #ffffff;
  font-size:
  
}

#work hr {
  margin-bottom: 20px;
  background: #ffffff;
}

#work h3 {
  padding-top: 8%;
  color: #ffffff;
  text-shadow: 0 0 5px black;
}

#work h4 {
  color: #ffffff;
  font-size: 25px;
  text-shadow: 0 0 5px black;
}

/* CONTACT ******************************************/

#contact h3 {
  margin-top: -0;
}

form input, textarea {
  font-family: 'Roboto Slab', serif;
  font-size: 15px;
  margin-bottom: 10px;
  border-radius: 2px;
  border: 2px solid;
  border-color: #494949
}

form input:first-child {
  margin-top: 10px;
}

form input {
  width: 552px;
  height: 30px;
}

form textarea {
  width: 550px;
  height: 200px;
  resize: none;
}

.input_text {
  color: #494949;
  padding-left: 10px;
}

::-webkit-input-placeholder {color: #999999;}
::-moz-placeholder {color: #999999;}
:-ms-input-placeholder {color: #999999;}
:-moz-placeholder {color: #999999;}

.button {
  background-color: #f0f0f0;
  color: #494949;
  width: 566px;
  height: 50px;
}

.button:hover {
  background-color: #494949;
  color:  #f0f0f0;
}


/* FOOTER ******************************************/


footer {
  width:100%;
  height: 10%;
  background-color: #3f3f3f;

}

footer a {
  float: left;
  margin: auto;
  font-size: 12px;
  color: #f0f0f0;
  padding: 20px;
  font-family: 'Roboto Slab', serif;
}

footer p {
  font-size: 12px;
  color: #f0f0f0;
  margin: auto;
  padding: 20px;
  float: right;
  font-family: sans-serif;
}

/* MEDIA QUERIES ******************************************/

/* TABLETS */

@media screen and (max-width: 1200px) {

  header {
    height: auto;
  }

  #logo {
    width: 90px;
    margin-top: 5px;
  }

  header nav {
    margin: 0 50px 0 0;
    float: none;

  }

  header nav ul li {
    font-size: 12px;
  }

  .fa-bars {
    font-size: 17px;
    display: inline-block;
    width: 100%;
    cursor: pointer;
    text-align: right;
    float: right;
    margin: -35px 50px 0 0;
    }
  .fa-bars:hover {
    opacity: 0.5;
  }
  header nav ul {
    height: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  header nav ul.open {
    height: auto;
    }

  header nav ul li {
    width: 100%;
    padding: 5px 0;
    margin: 0;
    font-size: 11px;
    border-top: 1px solid #dddddd;
  }
  header nav ul li:hover {
    background-color: #eeeeee;
  }

  #home {
    background: url(../Bilder/laeufer.jpg);
    /*background-position: center center;
    background-repeat: no-repeat;*/
    background-size: cover;
	  max-height: 90vh;
    /*background-attachment: fixed;*/
	background-position: center;
  }

  #home h1 {
    font-size: 32px;
    margin-top: 150px;
    line-height: 30px;
  }

  #home h2 {
    font-size: 18px;
  }

  #home img {
    padding: 80px;
    margin-top: auto;
  }

  h3 {
    padding-top: 8%;
    font-size: 30px;
  }

  #about img {
    width: 25%;
  }

  #about h3 {
    font-size: 30px;
  }

  #about h4 {
    font-size: 20px;
  }

  #about p{
    width: 70%;
  }

  #work {
    background: url(../Bilder/ich3.jpg);
    /*background-position: center center;
    background-repeat: no-repeat;*/
    background-size: cover;
	  max-height: 90vh;
    /*background-attachment: fixed;*/
	background-position: center-top;
  }

  #work h3 {
    font-size: 30px;
  }

  #work h4 {
    font-size: 20px;
  }

  #work p{

  }

  #projects {
    padding-bottom: 20px;
    width: auto;
  }

  #projects ul li {
    width: 100%;
    float: none;
  }

  #projects  ul li: last-child {
    padding-bottom: 20%;
  }

  #projects img {
    width: auto;
    height: auto;
  }

  #projects img:hover {
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -o-transform: scale(1.3);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 1);
  }

  form input, form textarea {
    width: 60%;
  }

  .button {
    width: 62%;
  }


  footer a {
    font-size: 10px;
  }

  footer p {
    font-size: 10px;
  }

}

/* MOBILES */

@media screen and (max-width: 660px) {

  #logo {
    width: 75px;
    margin-left: 20px;
  }

  header nav {
    margin: 0;
    float: none;
  }

  .fa-bars {
    font-size: 17px;
    display: inline-block;
    width: 100%;
    cursor: pointer;
    text-align: right;
    float: right;
    margin: -35px 40px 0 0;
    }
  .fa-bars:hover {
    opacity: 0.5;
  }
  header nav ul {
    height: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  header nav ul.open {
    height: auto;
    }

  header nav ul li {
    width: 100%;
    padding: 5px 0;
    margin: 0;
    font-size: 11px;
    border-top: 1px solid #dddddd;
  }
  header nav ul li:hover {
    background-color: #eeeeee;
  }

	  #english p {
    font-size: 7px;
    margin-top: 5px;
  }
  #deutsch p {
    font-size: 7px;
    margin-top: 5px;
  }

  #home {
    background: url(../Bilder/laeufer.jpg);
    /*background-position: center center;
    background-repeat: no-repeat;*/
    background-size: cover;
	  max-height: 90vh;
    /*background-attachment: fixed;*/
	background-position: center;
  }

  #home h1 {
    font-size: 24px;
    margin-top: 120px;
    line-height: 25px;
    padding-top: 20px;
  }

  #home h2 {
    font-size: 11px;
    width: 70%;
    height: auto;
  }

  h3 {
    font-size: 24px;
  }

  #about h3 {
      font-size: 22px;
  }

  #about h4 {
    font-size: 15px;
  }

  #about p {
    font-size: 13px;
	width: 85%;
  }

  #about img {
    width: 70%;
  }

  #work {
    background: url(../Bilder/ich3.1.jpg);
    /*background-position: center center;
    background-repeat: no-repeat;*/
    background-size: cover;
	  max-height: 90vh;
    /*background-attachment: fixed;*/
	background-position: center-top;
  }

  #work h3 {
    font-size: 22px;
  }

  #work p {
    font-size: 14px;
  }

  #dokus h3 {
    font-size: 20px;
  }

  #projects {
    padding-bottom: 20px;
  }

  #projects img {
    width: 30%;
    height: auto;
  }

  #projects img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 1);
  }


  #contact p {
    font-size: 10px;
  }

  footer a {
      font-size: 6px;
      padding: 10px;
      margin-top: 10px;
    }

  footer p {
    font-size: 6px;
  }

  form input, form textarea {
    width: 70%;
  }

  .button {
    width: 72%;
  }
}
